<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="partials/head :: head"></head>
<body>
<div th:replace="partials/header :: section"></div>

<section class="hero is-light">
    <div class="hero-body">
        <div class="container">
            <div class="columns is-vcentered">
                <div class="column is-4 is-offset-4">
                    <h1 class="title" th:text="${formtitle}"></h1>
                    <div class="box">
                        <article class="message is-warning" th:if="${error}">
                            <div class="message-header">
                                <p>Warning</p>
                            </div>
                            <div class="message-body" th:text="${error}"></div>
                        </article>
                        <form th:action="@{/create}" method="post">
                            <input type="hidden" name="assist" th:value="${assist}"></input>
                            <div class="field">
                                <label class="label">Beschreibung</label>
                                <div class="control has-icons-right">
                                    <input class="input"
                                           type="text"
                                           name="description"
                                           placeholder="z.B. Geschirr waschen"
                                           value=""
                                    ></input>
                                </div>
                            </div>
                            <div class="field">
                                <label class="label">Typ</label>
                                <div class="control">
                                    <div class="select">
                                        <select name="type">
                                            <option value="DAILY">Täglich</option>
                                            <option value="WEEKLY">Wöchentlich</option>
                                        </select>
                                    </div>
                                </div>
                            </div>

                            <hr></hr>
                            <p class="control">
                                <input type="submit" class="button is-primary" value="Erstellen"></input>
                                <a th:href="@{/}" class="button is-default">Abbrechen</a>
                            </p>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>
</body>
</html>